Subject: bug#74383: 29.4; Emacs PGTK crashes on Void Linux

From: Eli Zaretskii <[email-masked]>
Date: Sun, 17 Nov 2024 19:40:42 +0200

> From: Taha Aziz Ben Ali <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sun, 17 Nov 2024 18:34:56 +0100
> 
> I don't know how to say this but... the issue resolved itself (?).
> 
> I did a lot of tweaking today and installed a whole lot of stuff as I've
> only settled into this distribution, so perhaps some essential library
> (?) was installed and Emacs got all happy and started just fine.
> 
> I've tried removing some of the packages I installed to determine what
> exactly caused Emacs to mysteriously work. Nothing yet. I don't think
> I'll be able to find out either.
> 
> I appreciate everyone's time and especially all the effort to help me
> out.

Thanks for telling us.

Po Lu, is there something here we should add to PROBLEMS, perhaps?